
<!-- Section 1 -->
<section class="w-full bg-white">

  <div class="mx-auto max-w-7xl">
    <div class="flex flex-col lg:flex-row">
      <div class="relative w-full bg-cover lg:w-6/12 xl:w-7/12 bg-gradient-to-r from-white via-white to-gray-100">
        <div class="relative flex flex-col items-center justify-center w-full h-full px-10 my-20 lg:px-16 lg:my-0">
          <div class="flex flex-col items-start space-y-8 tracking-tight lg:max-w-3xl">
            <div class="relative">
              <p class="mb-2 font-medium text-gray-700 uppercase">Collect waste to earn</p>
              <h2 class="text-5xl font-bold text-gray-900 xl:text-6xl">TrashBag</h2>
            </div>
          <img src="assets/trashbag_unfill.png">
          </div>
        </div>
      </div>

      <div class="w-full bg-white lg:w-6/12 xl:w-5/12">
        <div class="flex flex-col items-start justify-start w-full p-10 lg:p-16 xl:p-24">
          <h4 class="w-full text-3xl font-bold">Notice me when the TrashBag is ready</h4>
          <p class="text-lg text-gray-500">Thanks you for your support !</p>
        </div>
        <app-mail></app-mail>


      </div>
    </div>
  </div>

</section>

